This directory contains a set of themes for the DojoX Charting 
engine that are based on the visual stylings of the PlotKit
chart kit, created by Alastair Tse:

http://www.liquidx.net/plotkit/

...whose work we admire.  Consider these themes to not be a 
ripoff of his fine work, but instead a true homage: his charts
are beautiful, and we stand in awe.

--trt, 2007-06-08
